html, body {
	font-family: Century Gothic, sans-serif;
	font-size: 12px;
	font-size: 1em;
	font-size: 100%;
	margin: 0;
	padding: 0;
	min-height: 100%;
}
body {
	background: url(../images/bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#container {
	background:rgba(255,255,255, 1);
	margin: 10rem auto;
	width: 96%;
	max-width: 1200px;
	display: block;
	overflow: hidden;
	box-shadow: 0 3px 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.6);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.6);
}
#menu {
	width: 100%;
	overflow: hidden;
	padding: 1rem;
}
#menu #logo {
	text-decoration: none;
	float: left;
}
#menu #logo img {
	width: 100%;
	max-width: 300px;
	height: auto;
}
#menu #links {
	float: left;
	padding-top: 1rem;
}
#menu ul#links li {
	float: left;
	display: block;
	margin-left: 2rem;
}
#menu ul#links li a {
	padding: .7rem;
	text-decoration: none;
	color: #04345c;
}
#menu ul#links li a:hover {
	background-color: #1facf3;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
#menu #slogan {
	color: #1facf3;
	position: absolute;
	clear: both;
	top: 110px;
	margin-left: 150px;
	font-size: 1.1rem;
}
.pre-padding {
	padding: 50px;
}
#pre-logo {
	max-width: 1000px;
	width: 100%;
	display: block;
	margin: 0 auto;
}
.pre-info {
	margin-top: 10rem;
	text-align: center;
}
.pre-info p {
	color: #545454;
}